/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

body {
	font-family:'Helvetica Neue LT W01_41488878';
}

strong {
	font-family:'Helvetica Neue LT W01_71488914';
}

h1, h2, h3, h4, h5, h6 {
	font-family:'Helvetica Neue LT W01_41488878';
}


/* Buttons */
.button-stroke a.button:not(.action_button),
.button-stroke:not(.header-plain) a.button.action_button,
.button-stroke a.tp-button,
.button-stroke button,
.button-stroke input[type="submit"],
.button-stroke input[type="reset"],
.button-stroke input[type="button"] {
	border-radius: 50px;
	border-width: 3px;
	font-size: 13px;
	font-family: 'Helvetica Neue LT W01_71488914';
	text-transform: uppercase;
	letter-spacing: 2px;
	transition: all 0.2s ease-out !important;
}

.button-stroke a.btn-white,
.button-stroke a.btn-white .button_icon i {
	border-color: #fff !important;
	color: #fff !important;
	background-color: rgba(0,0,0,.15) !important;
}

.button-stroke a.btn-white:hover.button.button_stroke_custom:not(.action_button) {
	color:  #061f5c !important;
}

.button-stroke a:hover.button.button_stroke_custom:not(.action_button),
.button-stroke:not(.header-plain) a:hover.button.button_stroke_custom.action_button,
.button-stroke a:hover.tp-button.button_stroke_custom {
	border-color: #fff !important;
	color: #555 !important;
	background-color: #fff !important;
}

.button-stroke a:hover.button, .button-stroke a:hover.tp-button {
	color: #fff !important;
}

body.button-stroke #Top_bar a.button.action_button {
	color: #fff;
	border-color: #FFF;
}

body.button-stroke #Top_bar a.button.action_button:hover {
	color: #061f5c !important;
	border-color: #FFF !important;
	background: #fff !important;
}

.cta-button,
.cta-button:hover {
	text-decoration: none;
	line-height: 18px;
}

@media (min-width: 768px) {
	.cta-button,
	.cta-button:hover {
		min-width: 290px;
		line-height: 24px;
	}
}

a.cta-button .button_label {
	float: none;
}


/* Menu */
#Top_bar .menu > li > a {
	text-transform: uppercase;
	font-family: 'Helvetica Neue LT W01_71488914';
}

#Top_bar .menu > li > a span:not(.description) {
	padding: 0 15px;
}

#Top_bar .wpml-languages.horizontal {
	background: none;
	border: none;
	font-family: 'Helvetica Neue LT W01_71488914';
	font-size: 13px;
	margin-right: 0;
}

#Top_bar .wpml-languages.horizontal ul li {
	margin-right: 12px;
}

#Top_bar .wpml-languages.horizontal ul li:last-child {
	margin-right: 0;
}

#Top_bar .top_bar_right .lang-active a:not(.action_button) {
	color: #fff;
}

#Top_bar .top_bar_right a:not(.action_button):hover {
	text-decoration: none;
}

.header-transparent #Top_bar.is-sticky .menu_wrapper .menu > li > a {
	color: #c5d8e8;
}

.header-transparent #Top_bar.is-sticky .menu_wrapper .menu > li > a:hover {
	color: #fff;
}


@media only screen and (max-width: 767px) {
	.mobile-header-mini #Top_bar .wpml-languages {
		top: 9px;
	}
}

@media only screen and (min-width: 1240px) {
	.sticky-dark #Top_bar.is-sticky .top_bar_right a {
		color: #c5d8e8 !important;
	}
	
	.sticky-dark #Top_bar.is-sticky .top_bar_right .lang-active a,
	.sticky-dark #Top_bar.is-sticky .top_bar_right a:hover {
		color: #fff !important;
	}
}


/* Welcome section */

.welcome-section {
	padding: 140px 0 125px !important;
}

@media (min-width: 768px) {
	.welcome-section {
		padding: 200px 0 160px !important;
	}
}

.welcome-section h1 {
	font-size: 28px;
	line-height: 36px;
	font-weight: 300;
	margin: 0px;
}

.welcome-section h3 {
	font-size: 16px;
	line-height: 24px;
}

.welcome-section .mask:before {
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #061f5c;
	opacity: .6;
}

@media (min-width: 768px) {
	.welcome-section h1 {
		font-size: 54px;
		line-height: 66px;
		font-weight: 300;
		margin: 0px;
	}

	.welcome-section h3 {
		font-size: 18px;
		line-height: 27px;
		font-weight: 300;
		margin: 0px;
	}
}


/* Typography */
.section-subheading {
	font-size: 18px;
	font-family: 'Helvetica Neue LT W01_71488914';
	color: #061f5c;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.section-heading {
	color: #a4a4a4;
	font-size: 36px;
	line-height: 40px;
	font-family:'Helvetica Neue LT W01_41488878';
	margin-bottom: 40px;
}

@media (max-width: 767px) {
	.section-subheading {
		font-size: 16px;
		line-height: 23px;
	}

	.section-heading {
		font-size: 28px;
		line-height: 36px;
	}
}

.column_column ul.fancy-list li,
.column_helper ul.fancy-list li,
.column_visual ul.fancy-list li,
.mfn-acc ul.fancy-list li,
.ui-tabs-panel ul.fancy-list li,
.the_content_wrapper ul.fancy-list li {
	list-style: none;
	position: relative;
}

.fancy-list i {
	color: #ab2326;
	position: absolute;
	left: -30px;
}

.dark .fancy-list i {
	color: #fff;
}


/* Shortcodes */

ul.clients .client_wrapper,
ul.clients .client_wrapper:hover {
	background: none;
}

.style-simple .icon_box .desc_wrapper h4 {
	font-size: 21px;
	color: #c5d8e8;
	font-family:'Helvetica Neue LT W01_71488914';
	letter-spacing: 3px;
	text-transform: uppercase;
}

.popup-inner {
	line-height: 24px;
}

.icon_box .popup-link {
	margin-top: 20px;
}

.dark .icon_box .popup-link {
	color: #fff;
}


/* ==========================================================================
   Flipbox shortcode
   ========================================================================== */
.ps-flipbox {
  position: relative;
  overflow: visible;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: table;
  margin-bottom: 40px;
  width: 100%;
  color: #626262;
  // min-height: 280px;
}
.ps-flipbox .flipbox-front,
.ps-flipbox .flipbox-back {
  padding: 30px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  background: #fff;
  position: relative;
  border-radius: 3px;
  display: table-cell;
  vertical-align: middle;
}
.ps-flipbox .flipbox-front p,
.ps-flipbox .flipbox-back p {
	margin-bottom: 0;
}
.ps-flipbox .flipbox-front:after,
.ps-flipbox .flipbox-back:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#cc000000', GradientType=1);
  opacity: 0;
  z-index: -1;
}
.ps-flipbox .flipbox-front {
  z-index: 0;
  -webkit-transform: perspective(800px) rotateY(0deg);
  transform: perspective(800px) rotateY(0deg);
}
.ps-flipbox .flipbox-front:after {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transition-delay: 0;
  transition-delay: 0;
}
.ps-flipbox .flipbox-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  // min-height: 100%;
  z-index: -1;
  -webkit-transform: perspective(800px) rotateY(180deg);
  transform: perspective(800px) rotateY(180deg);
  z-index: 2;
  color: #626262;
  box-sizing: border-box;
  text-align: left;
}
.ps-flipbox .flipbox-back:after {
  opacity: .8;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.2) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.2) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc000000', endColorstr='#33000000', GradientType=1);
  z-index: 1;
}
.ps-flipbox:hover .flipbox-front {
  -webkit-transform: perspective(800px) rotateY(180deg);
  transform: perspective(800px) rotateY(180deg);
}
.ps-flipbox:hover .flipbox-front:after {
  opacity: .8;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
  z-index: 1;
}
.ps-flipbox:hover .flipbox-back {
  -webkit-transform: perspective(800px) rotateY(360deg);
  transform: perspective(800px) rotateY(360deg);
}
.ps-flipbox:hover .flipbox-back:after {
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transition-delay: 0;
  transition-delay: 0;
  z-index: -1;
}
.ps-flipbox .icon_box .desc_wrapper h4 {
	color: #15213f;
	font-size: 14px;
	margin-bottom: 0;
}
.ps-flipbox .icon_box {
	padding-top: 20px;
	padding-bottom: 20px;
}
.ps-flipbox h3 {
  color: #626262;
}



/* Contact form */
.dpay-contact-form .accordion {
	margin-bottom: 10px;
}

.dpay-contact-form .question .form-toggle {
	margin-right: 10px;
	margin-top: -3px;
	height: 20px;
	width: 20px;
	display: inline-block;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	border-radius: 50%;
	background: #444;
	color: #fff;
}

.dpay-contact-form .question.active .form-toggle {
	background: #15213f;
}

.dpay-contact-form .accordion .title > .acc-icon-plus,
.dpay-contact-form .accordion .title > .acc-icon-minus {
	left: auto;
	right: 15px;
	color: #444;
	top: 17px;
}

.dpay-contact-form .accordion .title:hover > .acc-icon-plus,
.dpay-contact-form .accordion .title:hover > .acc-icon-minus {
	font-size: 23px;
	line-height: 23px;
	top: 13px;
}

.dpay-contact-form .accordion .question .title {
	padding-left: 20px;
	padding-right: 40px;
}

.dpay-contact-form .accordion .question {
	background: #f9f9f9;
}

@media (max-width: 767px) {
	.dpay-contact-form .accordion .question .answer {
		padding: 0 20px 10px;
	}
}

ul.checkbox-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.checkbox-list li {
	padding: 0;
	border-bottom: 1px solid #cfcfcf;
	font-size: 14px;
	color: #545860;
	line-height: 42px;
	width: 100%;
	list-style: none !important;
	margin: 0 !important;
	position: relative;
}

.checkbox-list li:first-child {
	border-top: 1px solid #cfcfcf;
}

.checkbox-list li label {
	padding: 0;
	margin: 0;
}

.checkbox-list li img {
	margin: 0;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}

.checkbox-list li input[type="checkbox"] {
	margin: 0 10px 0 0;
}

.required:after{
   content:' *';
  color:#f00;
}

.contact-wrap{
	padding: 50px;
}

@media only screen and (max-width: 767px) {
	.contact-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}
}

/* Footer */

#Footer #menu-footer-menu {
	list-style-type: none;
}

#Footer #menu-footer-menu li {
	display: inline-block;
	margin-right: 14px;
}

#Footer #menu-footer-menu li:after {
	display: none;
}

#Footer #menu-footer-menu li a:hover {
	text-decoration: none;
}



/* Custom */

.home-divider-up {
	margin-bottom: -100px;
}

.home-divider-down {
	margin-top: -100px;
}

.no-mb {
	margin-bottom: 0;
}

.big-shadow {
	box-shadow: 0 45px 70px -30px rgba(0,0,0,.2);
	padding: 0 10px 20px;
}

.big-shadow-wrapper .section_wrapper {
	max-width: calc(100% - 20px) !important;
}

@media (min-width: 768px) {
	.big-shadow {
		padding: 0 50px 20px;
	}

	.big-shadow-wrapper .section_wrapper {
		max-width: 1220px !important;
	}
}

.bg-cover {
	background-size: cover;
}

.bg-fixed {
	background-attachment: fixed;
}

.style-simple .no-hover-effect .icon_box:hover .icon_wrapper i,
.style-simple .no-hover-effect .icon_box:hover .image_wrapper img {
    top: 0;
}

.style-simple .no-hover-effect .icon_box .desc_wrapper h4:before {
    display: none;
}

.bd-b {
	border-bottom: 1px solid #e2e2e2;
}

.bd-l {
	border-left: 1px solid #e2e2e2;
}

.bd-r {
	border-right: 1px solid #e2e2e2;
}

.bd-t {
	border-top: 1px solid #e2e2e2;
}

.reveal-section .section-heading {
	margin-bottom: 0;
}

.reveal-section .single_icon {
	margin-bottom: 0;
	cursor: pointer;
}

.reveal-wrap {
	display: none;
}

.clients_slider_header {
	display: none;
}

.tp-dottedoverlay.twoxtwo:after {
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #061f5c;
	opacity: .6;
}

.clients_slider_ul li,
.client_wrapper {
	cursor: auto;
}


/* Grid */

.grid-section .column_placeholder {
	margin-bottom: 0;
}

.grid-item {
	margin-bottom: 0;
	box-sizing: border-box;
	padding: 30px;
	display: table;
	font-size: 14px;
	line-height: 1.5em;
	font-family:'Helvetica Neue LT W01_55 Roman';
}

.grid-item > div {
	display: table-cell;
	vertical-align: middle;
}

.grid-item h3 {
	text-transform: uppercase;
	color: #15213f;
	font-family:'Helvetica Neue LT W01_71488914';
	letter-spacing: 3px;
	font-size: 14px;
}

@media (max-width: 767px) {
	.grid-item.bd-b,
	.grid-item.bd-l,
	.grid-item.bd-r,
	.grid-item.bd-t {
		border: none;
	}

}

.header-transparent:not(.home) #Top_bar {
	background: #061f5c;
	position: static;
}

.header-transparent:not(.home) #Top_bar.is-sticky {
	background: rgba(0,0,0,.8);
}

// font-family:'Helvetica Neue LT W01_41488878';
// font-family:'Helvetica Neue LT W01_46 Lt It';
// font-family:'Helvetica Neue LT W01_55 Roman';
// font-family:'Helvetica Neue LT W01_56 It';
// font-family:'Helvetica Neue LT W01_71488914';
// font-family:'Helvetica Neue LT W01_76 Bd It';
